body{ margin:0; color:#333333; font:12px/18px Tahoma !important;}
.fl { float:left; }
.fr { float:right; }
.mb-10 { margin-bottom:10px;}
.mb-20 { margin-bottom:20px;}
.mb-30 { margin-bottom:30px;}
.mr-10 { margin-right:10px;}
.mr-20 { margin-right:20px;}
.ml-10 { margin-left:10px;}
.ml-20 { margin-left:20px;}
.mt-5 { margin-top:5px;}
.mt-10 { margin-top:10px;}
.mt-20 { margin-top:20px;}
.tac { text-align:center; }
.tar { text-align:right; }
.myclear { clear: both;}
.hide { display: none; }
.wrapper { width:980px; margin:0 auto; }
.w-980 { width:980px;}
.w-930 { width:930px;}
.w-655 { width:655px;}
.w-460 { width:460px;}
.w-305 { width:305px;}
.w-250 { width:250px;}
.w-180 { width:180px;}
.w-20 { width:20px;}
.minitext{font-size:10px;}
/*	Start HEADER	*/
#top-out { height:110px; background:url(../images/bg-top.jpg) no-repeat center top; }
#top { width:980px; height:85px; margin:0 auto; padding-top:25px; }
	/*#logo { float:left; width:310px; height:60px; text-indent:-9999px; }*/
	#logo { float:left; width:360px; height:60px; text-indent:-9999px; }
		#logo a { display:block; width:230px; height:60px; }
		
	#top-login { display:none; width:180px; height:65px; padding:10px 0 0 10px; background:url(../images/top-login.png) no-repeat; position: absolute; color:#FFFFFF; line-height:12px; left:-30px; top:35px; }
		
		#top-login input { background:none; border:none; font:11px Tahoma; margin:1px 0 0 5px; width:115px; }
		#top-login input.none { margin:0 0 0 0; width:40px; height:41px; }
		#top-login a { font:bold 11px Tahoma; color:#FFFFFF; }
		#top-login a:hover { color:#FF9; }
	#top-new { display:none; width:180px; height:60px; position:absolute; left:-20px; top:0; }
		
		#top-new img { float:left; width:180px; height:30px; }
/*#navigation { float:left; width:480px; height:50px; padding-top:15px; }
    #navigation ul { float:left; cursor:pointer; display:inline;}
    #navigation li { float:left; cursor:pointer; display:inline; position: relative;}
    #navigation li a { float:left; display: block; height:70px; text-indent:-9999px; background-image:url(../images/navigation2.png); background-repeat:no-repeat; }

    li.n-home a { width:80px; }
    li.n-home a:hover , li.n-home a.current { background-position:0 -70px; }
    
    li.n-about a { background-position:-80px 0; width:100px; }
    li.n-about a:hover , li.n-about a.current { background-position:-80px -70px; }
    
    li.n-adv a { background-position:-180px 0; width:104px; }
    li.n-adv a:hover , li.n-adv a.current { background-position:-180px -70px; }
    
    li.n-publisher a { background-position:-284px 0; width:72px; }
    li.n-publisher a:hover , li.n-publisher a.current { background-position:-284px -70px; }
    
    li.n-success a { background-position:-356px 0; width:120px; }
    li.n-success a:hover , li.n-success a.current { background-position:-356px -70px; }*/
    #navigation { float:left; width:420px; height:50px; padding-top:15px; }
    #navigation ul { float:left; cursor:pointer; display:inline; }
    #navigation li { float:left; cursor:pointer; display:inline; position: relative;}
    #navigation li a { float:left; display: block; height:70px; text-indent:-9999px; background-image:url(../images/navigation2.png); background-repeat:no-repeat; }

    li.n-internet a { width:142px; }
    li.n-internet a:hover , li.n-internet a.current { background-position:0 -70px; }
    
    li.n-adv a { background-position:-142px 0; width:104px; }
    li.n-adv a:hover , li.n-adv a.current { background-position:-142px -70px; }
    
    li.n-publisher a { background-position:-246px 0; width:72px; }
    li.n-publisher a:hover , li.n-publisher a.current { background-position:-246px -70px; }
    
    li.n-about a { background-position:-318px 0; width:100px; }
    li.n-about a:hover , li.n-about a.current { background-position:-318px -70px; }


#top-user { float:right; width:160px; }
    /* Start navigation sub menu */
    	#navigation li ul { float:left; display:block; position:absolute; top:70px; left:0; width:190px; background:url(../images/detail/pro-menu.png) left top #000 no-repeat; padding:10px 0; display:none; }
    	#navigation li ul li { float:left; cursor:pointer; display:inline; width:170px; margin:0 0 0 10px; border-bottom:1px solid #303030; overflow:hidden; }
    	#navigation li ul li a { float:left; cursor:pointer; display:inline; width:155px; height:30px; text-indent:0; padding:5px 0 0 15px; color:#FFFFFF; font:bold 12px Tahoma; background:url(../images/detail/menu-icon.gif) left top no-repeat; }
        #navigation li ul li a:hover{background-color: #FFFFFF; color: #FF3300; background-position: left bottom;}
        #navigation li:hover ul,#navigation li.active ul{display: block;}
    
    /* End navigation sub menu */
/*	Finish HEADER	*/
/*	Start FOOTER	*/
#footer-out { height:245px; /*background:url(../images/footer3.jpg) no-repeat center top; color:#FFFFFF; */ background-color:silver;}
	#footer { width:100%; margin:0 auto; }
#footer-references {height:120px; background-color:white; width:980px;margin:0px auto;}
	#footer-info {height:65px; font:11px/20px Tahoma; margin:0px auto; }
		
		#footer-info a { font:12px Tahoma; color:#000; }
		#footer-info a:hover { color:white; }
		
	#footer-share { float:right; width:120px; padding-top:12px; }
		
		#footer-share li { float:right; display:inline; width:26px; height:26px; margin-left:10px; }
		#footer-share li a { float:right; display:block; width:26px; height:26px; text-indent:-9999px; }
		
	#nette { float:left; width:980px; }
		#nette a { float:right; display:block; width:60px; height:20px; text-indent:-9999px; }
/*	Finish FOOTER	*/
/*	Start HOME PAGE	*/
#home-out { height:595px; background:url(../images/bg-home.jpg) no-repeat center top; }
#home { width:980px; height:595px; margin:0 auto; }
#display { float:left; width:305px; height:260px; font:11px/15px Tahoma; }

	#display ul { float:left; width:305px; height:285px; overflow:hidden; }
	#display li { float:left; width:305px; display:inline; padding:6px 0; border-bottom:1px dashed #666666; }
	#display li a { color:#FFFFFF; }
	#display li a:hover { color:#FFFF99; }
#flash-banner { float:right; width:640px; height:365px; padding-top:35px; }
.home-list { float:left; width:960px; height:90px; padding:0 0 0 20px;margin-top:62px; }
	.home-list div { float:left; width:320px;}
	.home-list ul { float:left; width:250px; }
	.home-list li { float:left; width:250px; border-bottom:1px solid #EAE9E2; display:inline; }
	.home-list li:hover {  }
		.home-list li a { display:block; color:#333333; font-size:16px; padding:4px 0 3px 15px; _padding:3px 0 2px 15px;  background:url(../images/home-list.gif) no-repeat; }
		.home-list li a:hover { color:#861825; background:#FFFFFF url(../images/home-list.gif) no-repeat 0 -100px; }
.home-list li span {color:#333333;}
/*	Finish HOME PAGE	*/
/*	Start SUB PAGE	*/
#sub-out { background:#FFFFFF url(../images/bg-sub.jpg) no-repeat center top; }
	#sub { width:980px; margin:0 auto; }
#header { float:left; width:955px; height:37px; padding:13px 0 0 25px; _padding:11px 0 0 25px; background:url(../images/detail/header.png) no-repeat; color:#FFFFFF; font-size:26px; letter-spacing:-2px; font-weight:normal; }
#header-advertiser { float:left; width:955px; height:37px; padding:13px 0 0 25px; _padding:11px 0 0 25px; background:url(../images/detail/header-advertiser.png) no-repeat; color:#FFFFFF; font-size:26px; letter-spacing:-2px; font-weight:normal; }
#header-publisher { float:left; width:955px; height:37px; padding:13px 0 0 25px; _padding:11px 0 0 25px; background:url(../images/detail/header-publisher.png) no-repeat; color:#FFFFFF; font-size:26px; letter-spacing:-2px; font-weight:normal; }
#header-reporting { float:left; width:955px; height:37px; padding:13px 0 0 25px; _padding:11px 0 0 25px; background:url(../images/detail/header-reporting.png) no-repeat; color:#FFFFFF; font-size:26px; letter-spacing:-2px; font-weight:normal; }
#header-smg { float:left; width:955px; height:37px; padding:13px 0 0 25px; _padding:11px 0 0 25px; background:url(../images/detail/header-smg.png) no-repeat; color:#FFFFFF; font-size:26px; letter-spacing:-2px; font-weight:normal; }
.subtitle { padding:0 0 10px 0; color:#F30; font-size:21px; letter-spacing:-1px; font-weight:normal; }
#page { float:left; width:955px; min-height:420px; padding:25px 0 0 25px; background:#FFFFFF url(../images/page.png) no-repeat; }
	#full-page { float:left; width:930px; }
	#left-block { float:left; width:655px; margin-left:55px;}
	/*#right-block { float:left; width:250px; margin-left:15px; }*/
	.right-block { float:left; width:185px; height:10px; padding:0 0 0 10px;margin-top:22px; margin-left:10px; }
	.right-block div { float:left; width:185px;}
	.right-block ul { float:left; width:200px; }
	.right-block li { float:left; width:200px; border-bottom:1px solid #EAE9E2; display:inline; }
	.right-blockt li:hover {  }
		.right-block li a { display:block; color:#333333; font-size:16px; padding:4px 0 3px 15px; _padding:3px 0 2px 15px;  background:url(../images/home-list.gif) no-repeat; }
		.right-block li a:hover { color:#861825; background:#FFFFFF url(../images/home-list.gif) no-repeat 0 -100px; }
.right-block li span {color:#333333;}
#page-bottom { float:left; width:980px; height:25px; background:url(../images/page-bottom.png) no-repeat; }
.list-publisher { border-top:1px solid #E3E3E3; }
	.list-publisher tr { background:#F4F4F4; }
	.list-publisher tr:hover { background:#FFFFFF; }
	.list-publisher td { padding:5px 5px; border-bottom:1px solid #E3E3E3; border-right:1px solid #FFF; color:#000000; vertical-align:middle; }
	.list-publisher-head td { background:#A50000 url(../images/detail/list-publisher.png) repeat-x; color:#FFFFFF; font-weight:bold; border-top:none !important; }
.list-advertiser { border-top:1px solid #E8EFE4; }
	.list-advertiser tr { background:#F5FDF1; }
	.list-advertiser tr:hover { background:#FFFFFF; }
	.list-advertiser td { padding:5px 10px; border-bottom:1px solid #E8EFE4; border-right:1px solid #FFF; color:#000000;vertical-align: middle; }
	.list-advertiser-head td { background:#3D8E14 url(../images/detail/list-advertiser.png) repeat-x; color:#FFFFFF; font-weight:bold; border-top:none !important; }

/*#tbChart{ left: 10px;}*/
.list-smg { border-top:1px solid #FEEEDE; }
	.list-smg tr { background:#FFF8F0; }
	.list-smg tr:hover { background:#FFFFFF; }
	.list-smg td { padding:5px 10px; border-bottom:1px solid #FEEEDE; border-right:1px solid #FFFFFF; color:#000000; vertical-align:middle; }
	.list-smg-head td { background:#AA1069 url(../images/detail/list-smg.png) repeat-x; color:#FFFFFF; font-weight:bold; border-top:none !important; }
.menu-smg li { float:left; width:108px; height:83px; display:inline; text-align:center; background:url(../images/detail/smg-menu.png) no-repeat bottom; }
	.menu-smg li img { margin-bottom:5px; }
	.menu-smg li a { font:11px/16px Tahoma; }
.menu-publisher { float:left; width:235px; padding:15px 0 0 15px; background:#C00 url(../images/detail/menu-publisher.png) no-repeat; z-index:9999;}
	.menu-publisher ul { float:left; width:185px; border-top:1px solid #B70000;  z-index:9999;}
	.menu-publisher li { float:left; width:185px; border-bottom:1px solid #B70000; display:inline;  z-index:9999;}
	.menu-publisher li a { float:left; width:185px; color:#FFFFFF; display:block; background:url(../images/detail/menu-icon.gif) no-repeat; padding:2px 0 3px 15px; font-weight:bold; font-size:12px; }
	.menu-publisher li a:hover { color:#000000; background:#FFFFFF url(../images/detail/menu-icon.gif) no-repeat 0 -100px; }
.menu-advertiser { float:left; width:235px; padding:15px 0 0 15px; background:#3D8E14 url(../images/detail/menu-advertiser.png) no-repeat;  z-index:9999;}
	.menu-advertiser ul { float:left; width:190px; border-top:1px solid #378012;  z-index:9999;}
	.menu-advertiser li { float:left; width:190px;border-bottom:1px solid #378012; display:inline;  z-index:9999;} 
	.menu-advertiser li a { float:left; width:170px; color:#FFFFFF; display:block; background:url(../images/detail/menu-icon.gif) no-repeat; padding:2px 0 3px 15px; font-weight:bold; font-size:12px; }
	.menu-advertiser li a:hover { color:#F30; background:#FFF url(../images/detail/menu-icon.gif) no-repeat 0 -100px; font:"font-size:12px;" }
.button-ap { border:none; background:url(../images/detail/button-bg.png) repeat-x 0 -50px; padding:8px 10px; font:bold 12px Tahoma; color:#FFFFFF; -moz-border-radius:3px; }
.button-ap:hover { background:url(../images/detail/button-bg.png) repeat-x; }
.input-adv { border:1px solid #C1D2B7; background:#FFFFFF; padding:4px 7px; font:12px Tahoma; -moz-border-radius:3px; }
.input-pub { border:1px solid #B5B5B5; background:#FFFFFF; padding:4px 7px; font:12px Tahoma; -moz-border-radius:3px; }
.sign-up { border-top:1px solid #E1E1E1; }
	.sign-up tr { background:#F8F8F8; }
	.sign-up tr:hover { background:#FFFFFF; }
	.sign-up td { padding:7px 10px; border-bottom:1px solid #E1E1E1; border-right:1px solid #FFF; color:#000000; vertical-align:middle; }
.references { float:left; width:655px; margin-bottom:20px; }
	.references li { float:left; width:140px; height:90px; display:inline; padding:4px; border:1px solid #E1E1E1; margin:0 10px 10px 0; -moz-border-radius:3px; }
	.references li:hover { padding:4px; border:1px solid #75C5D9; background:#EEF6F9; }
	.references li img { float:left; width:140px; height:90px; }
.adv-tab { float:left; border-bottom:3px solid #3D8E14; margin-bottom:10px; }
	.adv-tab li { float:left; width:171px; height:33px; display:inline; }
	.adv-tab li a { width:170px; height:23px; padding-top:10px; display:block; text-align:center; color:#3D8E14; font:bold 12px Tahoma; background:url(../images/detail/adv-tab.png) no-repeat; }
	.adv-tab li a:hover { background:url(../images/detail/adv-tab.png) no-repeat 0 -50px; color:#000000; }
	.adv-tab li a.active { background:url(../images/detail/adv-tab.png) no-repeat 0 -100px; color:#FFFFFF; }
/*	Finish SUB PAGE	*/
/*	Start CONTACT	*/
.contact a { color:#000000; }
.contact a:hover { color:#999; }
.contact-input { width:306px; border:1px solid #CCC; background:url(../images/detail/input-bg.png) no-repeat; padding:6px; font:12px Tahoma; -moz-border-radius:3px; }
.contact-input:focus , .contact-select:focus { border:1px solid #999; background:#F7F7F7; }
.contact-select { width:320px; border:1px solid #D3CED0; background:url(../images/detail/input-bg.png) no-repeat; padding:6px; font:12px Tahoma; -moz-border-radius:3px; }
.contact-button { width:120px; border:none; background:url(../images/detail/button-bg.png) repeat-x; padding:8px 0; font:bold 12px Tahoma; color:#FFFFFF; -moz-border-radius:3px; }
.contact-button:hover { background:url(../images/detail/button-bg.png) repeat-x 0 -50px; }
/*	Finish CONTACT	*/
.hr-7{ height:7px; background:url(../images/dot.gif) left center repeat-x;}
.hr-11{ height:11px; background:url(../images/dot.gif) left center repeat-x;}
.hr-13 { height:13px; background:url(../images/dot.gif) left center repeat-x;}
.hr-15 { height:15px; background:url(../images/dot.gif) left center repeat-x;}
.hr-21 { height:21px; background:url(../images/dot.gif) left center repeat-x;}
.hr-31 { height:31px; background:url(../images/dot.gif) left center repeat-x;}
.hr-41 { height:41px; background:url(../images/dot.gif) left center repeat-x;}
.t-10 { font:10px/14px Tahoma; color:#000000; }
.img-brd { border:1px solid #D3CED0; padding:4px; background:#FFFFFF;}
/*	Start LINKS */
a { color:#000000; text-decoration:none;  }
a:hover { color:#F30; text-decoration:none; }
/*	Finish LINKS */
/*	Start PAGINATION */
.pagination { float:left; }
	.pagination ul { float:left; }
	.pagination li { float:left; display:inline;  }
	.pagination li a { float:left; font:bold 12px Tahoma; color:#FFFFFF; padding:6px 10px; margin-right:5px; background:url(../images/detail/button-bg.png) repeat-x 0 -50px; text-align:center; }
	.pagination li a:hover , .pagination li a.current { color:#FFFFFF; background:url(../images/detail/button-bg.png) repeat-x; text-decoration:none; }
/*	Finish PAGINATION */
#breadcrumb { float:left; width:980px; height:33px; color:#FFFFFF; padding-top:17px; }
	#breadcrumb a { color:#B7B7B7; }
	#breadcrumb a:hover { color:#FFFFFF; }
.vld 
{
    color:Red;
    font-weight: bold;
}